* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
PRE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	HEIGHT: 100%
}
HTML {
	MIN-WIDTH: 1150px; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #e7e7e7; MARGIN: 0px; MIN-HEIGHT: 100%; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ; HEIGHT: 100%; FONT-SIZE: 12px; PADDING-TOP: 0px
}
BODY {
	MIN-WIDTH: 1150px; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #e7e7e7; MARGIN: 0px; MIN-HEIGHT: 100%; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ; HEIGHT: 100%; FONT-SIZE: 12px; PADDING-TOP: 0px
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
A {
	COLOR: #224378; TEXT-DECORATION: none
}
A:hover {
	COLOR: #224378; TEXT-DECORATION: underline
}
A:focus {
	OUTLINE-STYLE: none
}
LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.clear {
	CLEAR: both; _zoom: 1
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#wrapper {
	TEXT-ALIGN: left; BACKGROUND-COLOR: #e7e7e7; MARGIN: 0px auto; HEIGHT: auto !important
}
.menu {
	LIST-STYLE-TYPE: none; MARGIN-TOP: -54px; WIDTH: 730px; FLOAT: right; HEIGHT: 54px; MARGIN-RIGHT: 20px
}
.nav {
	LIST-STYLE-TYPE: none; MARGIN: 0px auto; FLOAT: right; HEIGHT: 54px
}
.nav * {
	Z-INDEX: 999; TEXT-DECORATION: none
}
.nav * A:hover {
	TEXT-DECORATION: none
}
.nav LI {
	WIDTH: 104px; FLOAT: left
}
.nav LI A {
	TEXT-ALIGN: center; LINE-HEIGHT: 54px; DISPLAY: block; FONT-FAMILY: Î¢ÈíÑÅºÚ; HEIGHT: 54px; COLOR: #0f2248; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.nav LI A:visited {
	TEXT-ALIGN: center; LINE-HEIGHT: 54px; DISPLAY: block; FONT-FAMILY: Î¢ÈíÑÅºÚ; HEIGHT: 54px; COLOR: #0f2248; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.nav LI A:link {
	TEXT-ALIGN: center; LINE-HEIGHT: 54px; DISPLAY: block; FONT-FAMILY: Î¢ÈíÑÅºÚ; HEIGHT: 54px; COLOR: #0f2248; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.nav LI A:hover {
	TEXT-ALIGN: center; BACKGROUND: url(menu_bg.jpg) no-repeat; COLOR: white
}
.nav LI .sub-nav {
	LIST-STYLE-POSITION: outside; POSITION: absolute; FILTER: alpha(opacity=50); PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 104px; PADDING-RIGHT: 0px; DISPLAY: none; CLEAR: both; PADDING-TOP: 0px; opacity: 0.5; -moz-opacity: 0.5
}
.nav LI .sub-nav LI A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 34px; PADDING-LEFT: 0px; WIDTH: 104px; PADDING-RIGHT: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ; HEIGHT: 34px; COLOR: #333333; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.nav .sub-nav LI {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #fff; MARGIN-BOTTOM: 1px; FLOAT: none; CLEAR: both; _margin-bottom: 0px; _border-bottom: 1px solid #ddd
}
.sub-nav LI A:hover {
	BACKGROUND: #fe9901
}
#glume * {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#glume {
	Z-INDEX: 1; MIN-WIDTH: 1200px; MARGIN: 0px; WIDTH: 100%
}
#glume .Limg {
	MIN-WIDTH: 1200px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 399px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 399px; CURSOR: pointer; PADDING-TOP: 0px
}
#glume .Limg LI {
	POSITION: absolute; WIDTH: 100%; DISPLAY: block; HEIGHT: 399px; CLEAR: both; CURSOR: pointer; LEFT: 0px
}
#glume .Limg LI.bg_1 {
	BACKGROUND: url(2013_banner_01.jpg) #044a90 no-repeat center top
}
#glume .Limg LI.bg_2 {
	BACKGROUND: url(2013_banner_02.jpg) #0b50ad no-repeat center top
}
#glume .Limg LI.bg_3 {
	BACKGROUND: url(2013_banner_03.jpg) #ff6600 no-repeat center top
}
#glume .Limg LI.bg_4 {
	BACKGROUND: url(2013_banner_04.jpg) #ff6600 no-repeat center top
}
#glume .Limg LI.bg_5 {
	BACKGROUND: url(xabbanner.jpg) #ff6600 no-repeat center top
}
#glume .Limg LI.bg_6 {
	BACKGROUND: url(zcglbanner.jpg) #ff6600 no-repeat center top
}
#glume .Limg LI.bg_7 {
	BACKGROUND: url(thywbanner.jpg) #ff6600 no-repeat center top
}
#glume .Limg LI.bg_8 {
	BACKGROUND: url(xwlmbanner.jpg) #ff6600 no-repeat center top
}
#glume DIV {
	MIN-WIDTH: 992px; MARGIN: 0px auto; WIDTH: 1000px; LEFT: -250px
}
#glume DIV UL {
	Z-INDEX: 5; POSITION: relative; FLOAT: right; TOP: -50px; LEFT: -40px
}
#glume DIV LI {
	TEXT-ALIGN: center; FILTER: alpha(opacity=50); MARGIN: 0px; WIDTH: 20px; FONT-FAMILY: Î¢ÈíÑÅºÚ; BACKGROUND: url(white.png) no-repeat center 50%; FLOAT: left; HEIGHT: 20px; CURSOR: pointer; opacity: 0.5; -moz-opacity: 0.5; -khtml-opacity: 0.5
}
#headerDiv {
	MIN-WIDTH: 1200px; WIDTH: 100%; BACKGROUND: url(bgNavi.jpg) repeat-x 0px 0px
}
#headerDiv A {
	TEXT-DECORATION: none
}
#headerCenter {
	MIN-WIDTH: 1000px; WIDTH: 1000px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
#headerNavi {
	TEXT-ALIGN: center; HEIGHT: 89px
}
#zero2ipoLogo {
	POSITION: relative; FLOAT: left; MARGIN-LEFT: 50px; TOP: 30px
}
#primaryNavigation {
	MARGIN-TOP: 10px; FLOAT: right; COLOR: #132445; FONT-SIZE: 12px; MARGIN-RIGHT: 0px
}
#primaryNavigation UL {
	FLOAT: right; MARGIN-RIGHT: 40px
}
#primaryNavigation UL LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; BACKGROUND: url(separator.jpg) no-repeat 0px 2px; FLOAT: left; PADDING-TOP: 0px
}
#primaryNavigation UL LI.first {
	BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 9px; COLOR: #132455; FONT-SIZE: 12px; PADDING-TOP: 0px
}
#secondaryNavigation {
	FONT-FAMILY: Î¢ÈíÑÅºÚ; FLOAT: right; HEIGHT: 20px; COLOR: #132445; CLEAR: right; FONT-SIZE: 16px
}
#indexBanner {
	MIN-WIDTH: 1100px; TEXT-ALIGN: center; MARGIN-TOP: -10px; BACKGROUND-POSITION: center 50%; HEIGHT: 399px
}
#indexTop {
	Z-INDEX: 10; POSITION: relative; BACKGROUND: url(bgTopBg.png) repeat-x; HEIGHT: 12px
}
#indexBottom {
	MIN-WIDTH: 1200px; MARGIN-TOP: 1px; DISPLAY: block; BACKGROUND: url(bgBottomBg.png) no-repeat center 50%; HEIGHT: 50px
}
.footer_position {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-LEFT: 40px; MARGIN-RIGHT: 0px; PADDING-TOP: 42px
}
.footer_position LI {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; WIDTH: 120px; PADDING-RIGHT: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ; FLOAT: left; COLOR: #ff9900; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.footer_position LI DIV {
	LINE-HEIGHT: 22px; PADDING-LEFT: 5px; FONT-FAMILY: Î¢ÈíÑÅºÚ; BACKGROUND: url(home_39.jpg) no-repeat 0px 10px; COLOR: #cccccc; FONT-SIZE: 12px
}
.footer_position LI DIV A {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.footer_position LI DIV A:hover {
	COLOR: #ff9900
}
.footer_position LI SPAN {
	FONT-FAMILY: Î¢ÈíÑÅºÚ; COLOR: #828283; FONT-SIZE: 15px
}
#footer_all {
	CLEAR: both
}
#push {
	CLEAR: both
}
#footer {
	MIN-WIDTH: 1200px; TEXT-ALIGN: center; BACKGROUND-COLOR: #69696a; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
#footer_bar {
	WIDTH: 1000px; HEIGHT: 200px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
#focusme {
	TEXT-ALIGN: right; WIDTH: 900px; HEIGHT: 40px; COLOR: #999999; MARGIN-LEFT: auto; FONT-SIZE: 11px; MARGIN-RIGHT: auto
}
.focusmeico {
	LIST-STYLE-TYPE: none; FLOAT: right; PADDING-TOP: 10px
}
#focusme IMG {
	WIDTH: 20px; VERTICAL-ALIGN: middle
}
#footerbottom {
	WIDTH: 980px; BACKGROUND: url(footer_bg.jpg) no-repeat center 50%; HEIGHT: 47px; COLOR: #cccccc; MARGIN-LEFT: auto; FONT-SIZE: 11px; MARGIN-RIGHT: auto
}
#fb_left {
	LIST-STYLE-TYPE: none; MARGIN-TOP: 20px; FLOAT: left; MARGIN-LEFT: 50px; VERTICAL-ALIGN: bottom; TOP: 20px
}
#fb_right {
	LIST-STYLE-TYPE: none; MARGIN-TOP: 20px; FLOAT: right; VERTICAL-ALIGN: bottom; MARGIN-RIGHT: 50px; TOP: 20px
}
#fb_right A {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.pages {
	FONT-SIZE: 11px
}
.pages A {
	PADDING-BOTTOM: 10px; MARGIN-TOP: 16px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; BACKGROUND: url(page_1.jpg) no-repeat center 50%; FLOAT: left; MARGIN-RIGHT: 2px; PADDING-TOP: 10px
}
.pages SPAN {
	PADDING-BOTTOM: 10px; MARGIN-TOP: 16px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; BACKGROUND: url(page_1.jpg) no-repeat center 50%; FLOAT: left; MARGIN-RIGHT: 2px; PADDING-TOP: 10px
}
.pages SPAN.current {
	BACKGROUND: url(page_2.jpg) no-repeat center 50%; COLOR: #fff; FONT-WEIGHT: bold
}
.pages A {
	TEXT-DECORATION: none
}
.pages A:hover {
	
}
.pages A.nextprev {
	FONT-WEIGHT: bold
}
.pages .nextprev-next {
	FLOAT: right
}
.dpPaging {
	DISPLAY: block; FLOAT: left
}
.dpPaging A {
	PADDING-BOTTOM: 2px; LINE-HEIGHT: 28px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; HEIGHT: auto; FONT-SIZE: 14px; PADDING-TOP: 2px
}
.dpPaging SPAN {
	LINE-HEIGHT: 28px; HEIGHT: auto; FONT-SIZE: 14px
}
#wapper {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 0px; PADDING-TOP: 0px
}
.coverbox2 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px;  PADDING-LEFT: 0px; WIDTH: 690px; PADDING-RIGHT: 0px; DISPLAY: inline; MARGIN-BOTTOM: 36px; FLOAT: left;  PADDING-TOP: 0px
}
.coverul2 {
	LIST-STYLE-TYPE: none; MARGIN: 0px 0px 0px 5px; FLOAT: left
}
.Consuimgclient2 {
	PADDING-BOTTOM: 14px; border:#CCC 1px solid; MARGIN: 1px 3px 2px; PADDING-LEFT: 0px; WIDTH: 150px; PADDING-RIGHT: 7px; DISPLAY: inline; FLOAT: left; PADDING-TOP: 0px
}
.Consuimgclient2 img{width:155px; height:76px; }
